@charset "UTF-8";

*,
*::before,
*::after {
    box-sizing: border-box;
}

html,
body {
    padding: 0;
    margin: 0;
}

body {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 16px;
    line-height: 1.6;
    overflow: scroll;
}

textarea {
    font-family: inherit;
}

img {
    width: 100%;
    max-width: 100%;
    height: auto;
    display: block;
}

ul,
ol,
dl,
dt,
dd {
    list-style: none;
    padding: 0;
    margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
}

a {
    color: inherit;
    text-decoration: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.btn-center,
.btn-left,
.btn-right {
    display: flex;
    flex-direction: column;
}

.btn-center a,
.btn-left a,
.btn-right a {
    font-size: 2rem;
    font-weight: 700;
    text-transform: uppercase;
    position: relative;
    z-index: 1;
    display: flex;
    min-height: 66px;
    padding: 16px 32px;
    transition: 0.3s;
    text-align: center;
    text-transform: capitalize;
    color: #000000;
    background-color: #fff;
    justify-content: center;
    align-items: flex-start;
    text-transform: uppercase;
}

.btn-center a:hover,
.btn-left a:hover,
.btn-right a:hover {
    text-decoration: none;
    color: #fff;
    background-color: #000000;
    border-color: #fff;
    opacity: 1;
}

.btn-center a span,
.btn-left a span,
.btn-right a span {
    display: block;
}

.btn-center {
    align-items: center;
}

.btn-left {
    align-items: flex-start;
}

@media (max-width: 767.98px) {
    .btn-left {
        align-items: center;
    }
}

.btn-right {
    align-items: flex-end;
}

@media (max-width: 767.98px) {
    .btn-right {
        align-items: center;
    }
}

/* hamburger */
@media (max-width: 767.98px) {
    .header nav.is-open {
        box-sizing: unset;
    }
}

/* contact */
@media (max-width: 767.98px) {
    .contact__item {
        box-sizing: content-box;
    }
}

@media (max-width: 767.98px) {
    .contact__item .label {
        box-sizing: content-box;
    }
}


/* form.css */


.contact__Desc {
    font-weight: bold;
    margin-top: 24px;
}

.contact__Desc .message {
    font-size: 18px;
    margin-bottom: 16px;
}

.contact__Desc .caution {
    color: #158FCB;
}

.contact__tel .container>p {
    margin-bottom: 24px;
}

.contact__telArea {
    background-color: #F3F3F3;
    padding: 24px 40px;
}

.contact__telArea .tel__flex {
    background-color: #FFFFFF;
    padding: 32px 40px;
}

.contact__telArea .tel__flex .main {
    display: flex;
    margin: -24px 0 0 -24px;
    align-items: center;
}

.contact__telArea .tel__flex .main>* {
    padding: 24px 0 0 24px;
}

.contact__telArea .main>dt {
    width: 30%;
    font-size: 2.4rem;
    font-weight: bold;
    color: #158FCB;
}

.contact__telArea .main>dd {
    width: 70%;
    font-weight: bold;
    color: #158FCB;
}

.contact__telArea .main>dd h4 {
    font-size: 4.5rem;
    position: relative;
    padding-left: 54px;
}

.contact__telArea .main>dd a::before {
    position: absolute;
    content: '';
    background: url('../images/form/ico_tel.svg') no-repeat center center /contain;
    width: 41px;
    height: 41px;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.contact__telArea .tel__DescArea {
    display: flex;
    padding-left: 40px;
    border-left: 2px solid #28A4E1;
    align-items: center;
    justify-content: center;
}

.contact__telArea .tel__Desc {
    width: 70%;
}

.contact__telArea .ico__green {
    width: 30%;
}

.contact__telArea .ico__green span {
    background-color: #12A73B;
    color: #fff;
    border-radius: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 98px;
    height: 98px;
    font-size: 18px;
    text-align: center;
}

.contact__telArea .tel__Desc .sub {
    display: flex;
    font-size: 2rem;
}

.contact__telArea .tel__Desc .sub dt {
    margin-right: 8px;
}

/* form */


.form__step {
    color: #fff;
}

.step {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.step li {
    position: relative;
    /* padding: 16px 24px; */
    width: calc(100% /3);
    font-size: 18px;
    min-height: 80px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.step1::after {
    content: "";
    position: absolute;
    top: 50%;
    right: -74px;
    margin-top: -40px;
    border: 40px solid transparent;
    border-left: 32px solid #FFF;
    z-index: 1;
}

.step1 {
    background: #28A4E1;
    border: 2px solid #28A4E1;
}

.step1::after {
    border-color: transparent transparent transparent #28A4E1;
}

.step2,
.step3 {
    border: 2px solid #ccc;
    color: #ccc;
    background-color: #fff;
}

.step2::after,
.step3::after {
    content: none;
}

.step2:before {
    content: "";
    position: absolute;
    top: 50%;
    right: -72px;
    margin-top: -38px;
    border: 38px solid transparent;
    border-left: 34px solid #FFF;
    z-index: 2;
}

.step2:after {
    content: "";
    position: absolute;
    top: 50%;
    right: -76px;
    margin-top: -38px;
    border: 38px solid transparent;
    border-left: 34px solid #CCC;
    z-index: 1;
}

.form__contents {
    background-color: #F3F3F3;
    /* padding: 40px 40px 64px; */
    padding: 40px 0px 80px;
}

.form__caption {
    margin-bottom: 32px;
    padding: 0 40px;
}

.form__caption h4 {
    font-weight: bold;
    font-size: 2.4rem;
    margin-bottom: 8px;
}

.form__item {
    display: flex;
    align-items: center;
    padding: 32px 40px;
}

.form__item:not(:first-child) {
    border-top: 1px solid #CCCCCC;
}

.form__item-title {
    width: 30%;
}

.form__item-box {
    width: 70%;
}

.placeholder {
    color: #808080;
    margin-bottom: 8px;
}

.form__item-title {
    font-weight: bold;
    font-size: 18px;
}

.form .red,
.form .gray {
    display: inline-block;
    font-size: 16px;
    font-weight: normal;
    color: #fff;
    padding: 0 6px;
    margin-right: 16px;
    height: 26px;
}

.form .red {
    background-color: #EF4B4B;
}

.form .gray {
    background-color: #808080;
}

input[type="text"],
input[type="tel"],
input[type="number"],
input[type="email"],
input[type="radio"],
input[type="checkbox"],
select,
textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 0;
    margin: 0;
    position: relative;
    border-radius: 0;
    border: 0;
    outline: none;
    background: transparent;
    z-index: 1;
    width: 100%;
}

input[type=text],
input[type=email],
input[type=tel] {
    width: 100%;
    font-size: 16px;
    padding: 0 8px;
    height: 40px;
    background-color: #FFFFFF;
    border: 2px solid #ccc;
    border-radius: 4px;
    -webkit-transition: border .3s ease;
    -o-transition: border .3s ease;
    transition: border .3s ease;
    line-height: normal;
}

textarea {
    overflow: auto;
    resize: vertical;
    width: 100%;
    font-size: 16px;
    padding: 16px;
    line-height: 1.4;
    background-color: #FFFFFF;
    border: 2px solid #CCCCCC;
    border-radius: 0 8px 0 0;
    -webkit-transition: border .3s ease;
    -o-transition: border .3s ease;
    transition: border .3s ease;
    min-height: 216px;
}

.form__item-content>*:not(:last-child) {
    margin-bottom: 8px;
}

.radio-first {
    margin-bottom: 16px;
}

.radio-first .radio-field {
    margin-bottom: 8px;
}

.sub-listArea {
    margin-left: 32px;
    margin-bottom: 16px;
}

.sub-list {
    display: flex;
    flex-wrap: wrap;
    margin: -8px 0 0 -8px;
}

.sub-list>* {
    width: 50%;
    padding: 8px 0 0 8px;
}

.sub-list.one-line>* {
    width: 100%;
    padding: 8px 0 0 8px;
}

/* radio */

.radio-field {
    position: relative;
}

input[type="radio"] {
    position: absolute;
}

input[type="radio"]+span {
    cursor: pointer;
    position: relative;
    padding-left: 32px;
}

input[type="radio"]+span:before {
    content: '';
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 24px;
    height: 24px;
    background-color: #FFFFFF;
    border-radius: 50%;
    border: 1px solid #B7B7B7;
    -webkit-transition: border .05s ease;
    -o-transition: border .05s ease;
    transition: border .05s ease;
}

input[type="radio"]+span:after {
    content: '';
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 4px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 16px;
    height: 16px;
    background-color: #28A4E1;
    border-radius: 50%;
    opacity: 0;
    -webkit-transition: opacity .5s ease;
    -o-transition: opacity .5s ease;
    transition: opacity .5s ease;
}

input[type="radio"]:checked+span:after {
    opacity: 1;
}

/* checkbox */

input[type="checkbox"] {
    position: absolute;
    z-index: 1;
}

input[type="checkbox"]+span {
    cursor: pointer;
    position: relative;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    height: 24px;
    padding-left: 32px;
    z-index: 2;
}

input[type="checkbox"]+span:before {
    content: "";
    display: inline-block;
    position: absolute;
    top: 1px;
    left: 0;
    width: 24px;
    height: 24px;
    background-color: #FFFFFF;
    border: 1px solid #ccc;
    -webkit-transition: border 0.3s ease, background 0.3s ease;
    -o-transition: border 0.3s ease, background 0.3s ease;
    transition: border 0.3s ease, background 0.3s ease;
}

input[type="checkbox"]:checked+span:after {
    vertical-align: middle;
    content: "";
    display: inline-block;
    position: absolute;
    top: 40%;
    left: 3px;
    width: 8px;
    height: 18px;
    -webkit-transform: rotate(40deg) translate(0, -50%);
    -ms-transform: rotate(40deg) translate(0, -50%);
    transform: rotate(40deg) translate(0, -50%);
    border-right: 4px solid #FFFFFF;
    border-bottom: 4px solid #FFFFFF;
    z-index: 2;
    -webkit-transition: border-right 0.3s ease, border-bottom 0.3s ease;
    -o-transition: border-right 0.3s ease, border-bottom 0.3s ease;
    transition: border-right 0.3s ease, border-bottom 0.3s ease;
}

input[type="checkbox"]:checked+span:before {
    background-color: #28A4E1;
}

.form__item-content.checkbox ul {
    display: flex;
    flex-wrap: wrap;
    margin: -8px 0 0 -8px;
}

.form__item-content.checkbox ul>* {
    width: 50%;
    padding: 8px 0 0 8px;
}

.form__item.last {
    align-items: flex-start;
}

.form__caution {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.form__caution p {
    margin-bottom: 24px;
}

.form__caution a {
    display: inline-block;
    color: #28A4E1;
    position: relative;
}

.form__caution a:after {
    content: '';
    display: inline-block;
    position: absolute;
    left: 50%;
    bottom: -3px;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100%;
    height: 1px;
    background-color: #28A4E1;
    -webkit-transition: width .3s ease;
    -o-transition: width .3s ease;
    transition: width .3s ease;
}

.form__caution .submit-check {
    margin-bottom: 48px;
}

.submit-check {
    display: flex;
}

.submit-btn {
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    min-width: 320px;
    padding: 16px 24px;
    height: 56px;
    font-weight: bold;
    overflow: hidden;
    -webkit-transition: color .3s ease;
    -o-transition: color .3s ease;
    transition: color .3s ease;
    background-color: #212121;
    color: #fff;
    border-radius: 12px;
}

input[type="submit"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 0;
    margin: 0;
    position: relative;
    border-radius: 0;
    border: 0;
    outline: none;
    background: transparent;
    z-index: 1;
    display: block !important;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 2;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 18px;
}


/* confirm */

.confirm .step1 {
    background: #A8B8C1;
    border-color: #ccc;
}

.confirm .step1:before {
    content: "";
    position: absolute;
    top: 50%;
    right: -72px;
    margin-top: -38px;
    border: 38px solid transparent;
    border-left: 34px solid #A8B8C1;
    z-index: 2;
}

.confirm .step1::after {
    content: "";
    position: absolute;
    top: 50%;
    right: -76px;
    margin-top: -40px;
    border: 40px solid transparent;
    border-left: 35px solid #FFF;
    z-index: 1;
}

.confirm .step2 {
    border-color: #28A4E1;
    background-color: #28A4E1;
    color: #fff;
}

.confirm .step2:before {
    content: '';
    position: absolute;
    top: 50%;
    right: -75px;
    margin-top: -40px;
    border: 40px solid transparent;
    border-left: 34px solid #28a4e1;
    z-index: 2;
}

.confirm .step2:after {
    content: none;
}

.confirm .step1::after {
    border-color: transparent transparent transparent #ccc;
}


.confirm .form__item {
    padding: 24px 40px;
}

.confirm .sub-list {
    margin: 0;
}

.confirm .sub-list>* {
    padding: 0;
}

.confirm .sub-list li::before {
    content: '・';
}

.confirm .form__item.last {
    margin-bottom: 80px;
}

.waiting{
    text-align:center;
    font-weight:bold;
    font-size:16px;
}

/* last */
.last .step1,
.last .step2 {
    background: #A8B8C1;
    color: #fff;
    border-color: #ccc;
}

.last .step1:before {
    content: "";
    position: absolute;
    top: 50%;
    right: -72px;
    margin-top: -38px;
    border: 38px solid transparent;
    border-left: 34px solid #A8B8C1;
    z-index: 2;
}

.last .step1::after {
    content: "";
    position: absolute;
    top: 50%;
    right: -75px;
    margin-top: -38px;
    border: 38px solid transparent;
    border-left: 34px solid #FFF;
    z-index: 1;
}

.last .step1::after {
    border-color: transparent transparent transparent #ccc;
}

.last .step2::after {
    content: none;
}

.last .step2:before {
    border-left: 34px solid #A8B8C1;
    z-index: 3;

}

.last .step3 {
    background-color: #28A4E1;
    color: #fff;
    border-color: #28a4e1;
}

.last .step3::before {
    content: '';
    position: absolute;
    top: 50%;
    left: -2px;
    margin-top: -40px;
    border: 40px solid transparent;
    border-left: 36px solid #ccc;
    z-index: 2;
}

.form__last {
    padding: 0 40px;
    margin-bottom: 80px;
}

.form__last>*:not(:last-child) {
    margin-bottom: 24px;
}

/* tab */

@media (max-width: 1100px) and (min-width: 769px) {

    .form .red,
    .form .gray {
        margin-right: 0px;
    }

    .form__item-box {
        margin-left: 16px;
    }

    .contact__telArea {
        padding: 16px 24px;
    }

    .contact__telArea .tel__DescArea {
        padding-left: 24px;
    }

    .contact__telArea .tel__flex .main {
        margin: -8px 0 0 -8px;
    }

    .contact__telArea .tel__flex .main>* {
        padding: 8px 0 0 8px;
        font-size: 2rem;
    }

    .contact__telArea .tel__flex {
        padding: 24px;
    }

    .contact__telArea .ico__green {
        width: 20%;
    }

    .contact__telArea .tel__Desc {
        width: 80%;
    }

    .contact__telArea .main>dd h4 {
        font-size: 4rem;
    }

    .contact__telArea .tel__Desc .sub {
        font-size: 16px;
    }


}

/* sp */

@media screen and (max-width: 768px) {

    /* form caption */
    .contact__Desc {
        margin-top: 0;
        padding-bottom: 40px;
    }

    .contact__Desc .message {
        font-size: 16px;
    }

    .contact__Desc .caution {
        font-size: 14px;
    }

    .contact__telArea {
        padding: 16px;
    }

    .contact__telArea .tel__flex {
        padding: 16px 8px 24px;
    }

    .contact__telArea .tel__flex .main {
        display: block;
        margin: 0;
    }

    .contact__telArea .tel__flex .main>* {
        padding: 0;
        width: 100%;
    }

    .contact__telArea .tel__DescArea {
        display: flex;
        margin: 0;
        padding: 0;
        border-left: none;
        border-top: 2px solid #28A4E1;
        flex-direction: column-reverse;
    }

    .contact__telArea .tel__DescArea>* {
        padding: 0;
        width: 100%;
        padding-top: 16px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .contact__telArea .main>dd h4 {
        font-size: 3rem;
        padding-left: 40px;
    }

    .contact__telArea .main>dd a::before {
        width: 32px;
        height: 32px;
    }

    .contact__telArea .ico__green {
        padding-top: 24px;
    }

    .contact__telArea .tel__Desc {
        padding-top: 8px;
    }

    .contact__telArea .tel__Desc .sub dt {
        margin-right: 0;
    }

    .contact__telArea .tel__Desc .sub dd {
        padding-left: 10px;
        letter-spacing: -0.5px;
    }

    .contact__telArea .ico__green span {
        margin: 0 auto;
    }

    .contact__telArea .tel__Desc .sub {
        font-size: 16px;
    }

    /* form */

    .step li {
        min-height: 64px;
        font-size: 14px;
    }

    .step1::after {
        content: "";
        position: absolute;
        top: 50%;
        right: -63px;
        margin-top: -32px;
        border: 32px solid transparent;
        border-left: 30px solid #FFF;
        z-index: 1;
        border-color: transparent transparent transparent #28A4E1;
    }

    .step2:before {
        content: "";
        position: absolute;
        top: 50%;
        right: -60px;
        margin-top: -30px;
        border: 30px solid transparent;
        border-left: 30px solid #FFF;
        z-index: 2;
    }

    .step2:after {
        content: "";
        position: absolute;
        top: 50%;
        right: -66px;
        margin-top: -32px;
        border: 32px solid transparent;
        border-left: 32px solid #CCC;
        z-index: 1;
    }

    .step2 span {
        padding-left: 24px;
    }

    .step3 span {
        padding-left: 16px;
    }

    .form__contents {
        padding-top: 32px;
    }

    .form__caption {
        margin-bottom: 24px;
        padding: 0 16px;
    }

    .form__caption h4 {
        font-size: 2rem;
    }

    .form__item-title {
        font-size: 16px;
        margin-bottom: 8px;
    }

    .form__item {
        display: block;
        padding: 16px;
    }

    .form__item>* {
        width: 100%;
    }

    .placeholder {
        font-size: 14px;
        margin-bottom: 4px;
    }

    .form .red,
    .form .gray {
        font-size: 14px;
        margin-right: 8px;
    }

    .sub-list {
        margin: -16px 0 0 -8px;
    }

    .sub-list>* {
        padding: 16px 0 0 8px;
    }

    .sub-listArea {
        margin-left: 0px;
    }

    .sub-list input[type="checkbox"]+span {
        line-height: 1.2;
        align-items: flex-start;
        font-size: 14px;
        padding-left: 26px;
    }

    .sub-list input[type="checkbox"]+span:before {
        width: 20px;
        height: 20px;
    }

    .sub-list input[type="checkbox"]+span:after {
        top: 32%;
        left: 1px;
        width: 8px;
        height: 15px;
    }

    .form__item-content.checkbox ul {
        display: block;
        margin: 0;
    }

    .form__item-content.checkbox ul>* {
        width: 100%;
        padding: 0;
    }

    .form__item-content.checkbox ul>*:not(:last-child) {
        margin-bottom: 8px;
    }

    .form__caution {
        padding: 0 16px;
    }

    .submit-btn {
        min-width: 240px;
    }

    .form__caution .submit-check {
        margin-bottom: 64px;
    }

    /* confirm */
    .confirm .step2:before {
        content: '';
        position: absolute;
        top: 50%;
        right: -68px;
        margin-top: -32px;
        border: 32px solid transparent;
        border-left: 34px solid #28a4e1;
        z-index: 2;
    }

    .confirm .form__item {
        padding: 16px;
    }

    .confirm .form__item.last {
        margin-bottom: 64px;
    }

    .form__last {
        padding: 0 16px;
        margin-bottom: 64px;
    }

    .confirm .step1::before,
    .last .step1:before {
        content: "";
        position: absolute;
        top: 50%;
        right: -60px;
        margin-top: -30px;
        border: 30px solid transparent;
        border-left: 30px solid #A8B8C1;
        z-index: 2;
    }

    .last .step1::after {
        content: "";
        position: absolute;
        top: 50%;
        right: -64px;
        margin-top: -30px;
        border: 30px solid transparent;
        border-left: 30px solid #ccc;
        z-index: 1;
    }

    .confirm .step1::before {
        content: "";
        position: absolute;
        top: 50%;
        right: -59px;
        margin-top: -31px;
        border: 31px solid transparent;
        border-left: 28px solid #A8B8C1;
        z-index: 2;
    }

    .confirm .step1::after {
        content: "";
        position: absolute;
        top: 50%;
        right: -64px;
        margin-top: -33px;
        border: 33px solid transparent;
        border-left: 29px solid #ccc;
        z-index: 1;
    }

    .last .step3::before {
        content: '';
        position: absolute;
        top: 50%;
        left: -2px;
        margin-top: -32px;
        border: 32px solid transparent;
        border-left: 32px solid #ccc;
        z-index: 2;
    }

    .last .step2:before {
        border-left: 30px solid #A8B8C1;
    }

    .waiting{
        text-align:left;
    }
}

@media (max-width: 429px) {
    .step2 span {
        position: absolute;
        z-index: 5;
        left: 32px;
        min-width: 116px;
        padding: 0;
    }
}

.p_contact_form_select_custom {
    position: relative;
    line-height: 0;
}

.p_contact_form_select_custom select {
    max-width: 15.625vw;
    min-width: 9.2708333333vw;
    height: 2.6041666667vw;
    padding: 0.5208333333vw;
    background-color: #fff;
    border: 1px solid #ccc;
    color: #000;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 0.7291666667vw;
    font-weight: 400;
    line-height: 1.5em;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    font-size: 16px;
    padding: 8px 16px 8px 8px;
    height: auto;
    min-width: 160px;
}


.p_contact_form_select_custom::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 0.5208333333vw;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0.7291666667vw 0.4166666667vw 0 0.4166666667vw;
    border-color: #000 transparent transparent transparent;
    pointer-events: none;
    border-width: 10px 5px 0px;
    right: 8px;
    z-index: 2;
}




input::-webkit-validation-bubble {
    position: relative;
    display: block;
}

.error {
    color: #EF4B4B;
    display: none;
}

form.submitted input:invalid:not([type=checkbox]),
form.submitted select:invalid {
    border: #EF4B4B 2px solid;
}

textarea {
    border-radius: 4px !important;
    /* resize: none; */
}

form.submitted textarea:invalid ~ .error,
form.submitted input:invalid ~ .error,
form.submitted .p_contact_form_select_custom:has(select:invalid) ~ .error  {
    display: block;
}

.back {
    color: #28A4E1;
    text-decoration: underline;
    padding-top: .5rem;
    cursor: pointer;
}

input[type=submit] {
    font-weight: 500;
    font-family: inherit;
}

a button.submit {
    color: #fff;
    text-decoration: none;
    font-size: inherit;
    font-weight: 500;
    width: 100%;
    text-align: center;
    transform: translateY(-2px);
}

.submit-btn a {
    text-decoration: none;
    font-size: 18px;
    width: 100%;
    height: 100%;
}

.submit-btn a::after {
    display: none;
}

html,body {
    overflow-x: hidden;
}

.no-event {
    pointer-events: none;
}

